@font-face {
   font-family: "Bebas Neue";
   src: url("fonts/Bebas Neue Regular.woff") format("woff"), url("fonts/Bebas Neue Regular.eot") format("embedded-opentype"), url("fonts/Bebas Neue Regular.ttf") format("truetype"), url("fonts/Bebas Neue Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lucida Bright";
   src: url("fonts/Lucida Bright.woff") format("woff"), url("fonts/Lucida Bright.eot") format("embedded-opentype"), url("fonts/Lucida Bright.TTF") format("truetype"), url("fonts/Lucida Bright.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lucida Bright";
   src: url("fonts/Lucida Bright Demibold.woff") format("woff"), url("fonts/Lucida Bright Demibold.eot") format("embedded-opentype"), url("fonts/Lucida Bright Demibold.TTF") format("truetype"), url("fonts/Lucida Bright Demibold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Lucida Bright";
   src: url("fonts/Lucida Bright Demibold Italic.woff") format("woff"), url("fonts/Lucida Bright Demibold Italic.eot") format("embedded-opentype"), url("fonts/Lucida Bright Demibold Italic.TTF") format("truetype"), url("fonts/Lucida Bright Demibold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Lucida Bright";
   src: url("fonts/Lucida Bright Italic.woff") format("woff"), url("fonts/Lucida Bright Italic.eot") format("embedded-opentype"), url("fonts/Lucida Bright Italic.TTF") format("truetype"), url("fonts/Lucida Bright Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Playfair Display Medium";
   src: url("fonts/Playfair Display Medium.woff") format("woff"), url("fonts/Playfair Display Medium.eot") format("embedded-opentype"), url("fonts/Playfair Display Medium.ttf") format("truetype"), url("fonts/Playfair Display Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Playfair Display Medium";
   src: url("fonts/Playfair Display Medium Italic.woff") format("woff"), url("fonts/Playfair Display Medium Italic.eot") format("embedded-opentype"), url("fonts/Playfair Display Medium Italic.ttf") format("truetype"), url("fonts/Playfair Display Medium Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}